﻿

#site_block {
	background: none repeat scroll 0 0 #FFFFFF;
	border-left: 2px solid #d6ceb9;
	border-right: 1px solid #d6ceb9;
	border-bottom: 1px solid #d6ceb9;
	margin: 0;
    min-width: 850px;
    width: 100%;
}

#container {
	width: 940px;
	border-left: 1px solid #f6f5f0;
	border-right: 1px solid #f6f5f0;
	border-bottom: 1px solid #f6f5f0;
	min-width: 850px;
    padding: 0;
    width: 100%;
}



#aboutMUSE {
	width: 450px;
	margin: 20px 0;
	padding: 0px;
	float: left;
}

#aboutMUSE p {
	font: normal .7em Arial, Verdana, Helvetica, sans-serif;
	margin: .9em 0 0;
	padding: 0;
}

#quote {
	width: 200px;
	margin: 18px 0 0 20px;
	padding: 20px 4px 0 5px;
	float: left;
	font: italic 600 .75em Georgia, serif;
	letter-spacing: .03em;
	color: #4c3d14;
	height: 116px;
	background: transparent 0 0 no-repeat url(/images/quotes.gif);
	line-height: 1.5em;
}

#quote p { margin: 0 0 10px; }
#quote p.byLine { 
	display: block;
	text-align: right;
}





/*--Making IE6 Understand Fixed Positioning--*/
*html #fade {
	position: absolute;
}
*html .popup_block {
	position: absolute;
}

/* ===== Modifiers ====== */

.noBorder  { border: none; }
.clearBoth { clear: both; }
.floatLft { float: left; }
.noMargin { margin: 0; }
.noPadding { padding: 0; }
.noLeftMargin { margin-left: 0; }








/*about section specific styles */

#left-hand-container {
	float:left;
	margin-left: 15px;
    min-width: 260px;
    width: 20%;
}

#researchAreaList span {
	display: block;
	margin: 0 0 1px 0;
	padding: 4px 8px 4px 17px;
	width: 215px;
	background-color: #D0C7AF;
	border-left: 1px solid #d2c8af;
	border-bottom: 1px solid #beb499;
	border-right: 1px solid #d2c8af;
	font: normal .68em Arial, Verdana, Helvetica, sans-serif;
}

#researchAreaList {
	float: none;
}

#researchAreaList h2 {
	margin-left: 0;
}

#researchAreaList a {
	margin-left: 0;
}

#researchAreaList a:hover {
	background-color: #D3CDC6;
}

#researchAreaList a.researchAreaList-subnav {
	background-color: #C9C4B5;
	padding-left: 30px;
	width:202px;
}

#researchAreaList a.researchAreaList-subnav:hover {
	background-color: #baad96;
}

.left-sidebar {
	border:1px solid #E0E0E0;
	border-top:0;
	margin:0 0 10px 0;
	width:242px;
}


.left-sidebar-top { 
	background-color: #274164;
	height: 10px;
	width: 242px;
	clear:left;
	margin-top: 15px;
}

.left-sidebar p {
	text-align:center;
	font-size:16px;
}

.left-sidebar img {
	display: block;
	margin: 0 auto;
}

/*about_dave page header styles*/

#container-content {
	float: left;
	min-width: 400px;
    width: 67%;
	margin-bottom: 1.6em;
	margin-top: 10px;
}

#container-content ol li {
	color: #3B3B3B;
    font-size: 13px;
    line-height: 1.5;
}

#container-content ul li {
	color: #3B3B3B;
    font-size: 13px;
    line-height: 1.5;
}


/*tables_dave page 1 */

.journalchart {
	margin-bottom: 15px;
	background-color: #EEEEEE;
	font-size: 14px;
	font-family: Arial,Helvetica,sans-serif;
	line-height: 18px;
}

.journalchart tr.journalchartheader {
	background-color: #004B78;
	color:white;
	text-align: center;
}

.journalchart tr.journalchartheader td {
	border-right: 1px solid white;
	padding:4px;
	text-align: center;
}

.journalchart tr td {
	padding: 3px;
	text-align: center;
	border-bottom: 2px solid white;
	border-right: 1px solid white;
}

.journalchart.left-align tr td {
	text-align: left;
}

.journalchart tr.light-strips {
	background-color: #F0EDE6;
	border-bottom: 2px solid white;
	text-align: left;
}


/*tables style*/

.muse_chart {
	margin-bottom: 15px;
	background-color: #EDEAE1;
	font-size: 14px;
	font-family: Arial,Helvetica,sans-serif;
}

.muse_chart tr.muse_chart_header {
	background-color: #004B78;
	color:white;
	text-align: center;
}

.muse_chart tr.muse_chart_header td {
	border-right: 1px solid white;
	padding:4px;
}

.muse_chart tr td {
	padding: 3px;
	border-bottom: 2px solid white;
	border-right: 1px solid white;
}

.muse_chart tr td.entry-title {
    background-color: #DDDDDD;
    border-bottom: 1px solid white;
    text-align: left;
}

.muse_chart tr.centered {
	padding: 3px;
	text-align: center;
	border-bottom: 2px solid white;
	border-right: 1px solid white;
}

.muse_chart tr td.centered {
	padding: 3px;
	text-align: center;
	border-bottom: 2px solid white;
	border-right: 1px solid white;
}


.muse_chart tr.light-strips {
	background-color: #E8E5DE;
	border-bottom: 2px solid white;
	text-align: left;
}


/*alphabetical titles listing on table_dave page */

#titles-alphabetical {
	margin: 0 0 1em 0;
}

#titles-alphabetical ul {
	margin: 1em 0 0 0;
	padding: 0;
}

#titles-alphabetical ul li {
	list-style: none;
	display: inline;
	border-right: 1px solid #897B56;
	padding:0 .2em;
}
#titles-alphabetical ul li#titles-alphabetical-last {
	border-right: none;
}


/*anchor box*/

#anchor-border {
	border-right: 1px solid #8DA9C1;
	border-bottom: 1px solid #8DA9C1;
	margin: 1em 0 1em 1em;
	float:right;
}

#anchor-box {
	border:1px solid #D3CDC6;
	background-color: #d3cdc6;
	clear: right;
	float: right;
	width: 180px;
	margin: 0 0 15px 15px;
}

#anchor-box h2 {
	padding: .2em .2em .2em 1em;
	margin: 0;
	color: white;
	background-color: #004B78;
	font: 800 1em Georgia,serif;
}

#anchor-box ul{
	padding: 0;
	margin: 0;
}

#anchor-box ul li{
	list-style: none;
	background-color: #E8E5DE;
	border-bottom: 1px dotted #cccccc;
}


#anchor-box ul li a {
	padding: .3em .3em .3em 1.4em;
	margin: 0;
	display: block;
	color: #333333;
	font: 12px Arial,Verdana,Helvetica,sans-serif;
}

#anchor-box ul li a:hover {
	text-decoration: none;
	background-color: #d3cdc6;
	display: block;
	padding: .3em .3em .3em 1.4em;
	margin: 0;
	background: #d3ccba 5px 7px no-repeat url(/images/diamond_highlight_matte.gif);
}


/*download icons for page downloads_dave*/
a.pdf-icon {
	background: url('/images/pdf-icon.jpg') no-repeat;
	padding-left: 1.5em;
}

a.excel-icon {
	background: url('/images/excel-icon.gif') no-repeat;
	padding-left: 1.5em;
}


/*tabbed content styles for tabs_dave page*/
.ui-tabs {
	font-family: Arial,Arial,Helvetica,sans-serif;
}

.ui-tabs .ui-tabs-hide {
    display: none;
}

.ui-tabs .ui-tabs-panel {
	padding: 1em .3em;
}

.ui-widget-content a {
	font-size: .9em;
}

.contenttabs {
    border-bottom: 1px solid #777788;
    list-style-type: none;
    margin-bottom: 20px;
    margin-left: 0;
    margin-top: 10px;
    padding: 2px 0;
    text-align: left;
}
.contenttabs li {
    display: inline;
    margin: 0;
}
.contenttabs li a.selected {
    background-color: #FFFFFF;
}
.contenttabs li a:hover {
    background-color: #FFFFFF;
}
.contenttabs li a {
    background-color: #E5EBEE;
    border-left: 1px solid #777788;
    border-right: 1px solid #777788;
    border-top: 1px solid #777788;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    color: #2D2B2B;
    padding: 3px 20px;
    position: relative;
    text-decoration: none;
    z-index: 1;
    font-size: .9em;
}

.ui-corner-top {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.ui-tabs .ui-tabs-nav li.ui-tabs-selected {
    border-bottom: 1px solid #E5EBEE !important;
    margin-bottom: 0;
    padding-bottom: 0;
}

#details p {
	font-size: 14px;
}


/*styles for announcement_dave page*/
#announcements-content ul li {
	border-bottom: 2px solid #e7e9eb;
	margin-bottom: .5em;
	padding-bottom: .1em;
}

#announcements-content h3 {
	background-color: #e3eef7;
	line-height: 1.2em;
	}
	
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited {
    color: #0D6BA1;
}

.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited {
    color: #333333;
}

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
    border: 1px solid #86CFF9;
}

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-hover {
    border: 1px solid #86CFF9;
}


/*styles for new_releases_dave page*/
#new-releases-content ul li {
	border-bottom: 2px solid #e7e9eb;
	margin-bottom: .5em;
	padding-bottom: .1em;
}

#new-releases-content blockquote  {
}

#new-releases-content blockquote p {
	background-color: #efeff0;
}

/*styles for forms pages */

form ul {
	list-style: none;
	margin:0;
	padding:0 0 1em 0;
}

form ul li {
	margin-bottom: .3em;
}

label.label_block {
	display: block;
	font-size: 14px;
}

.subject-matter {
	width:100%;
	margin-bottom: 1em;
	float: left;
}

.subject-matter-headings {
	font-weight: bold;
	margin-bottom: .5em;
}

.subject-matter-headings ul {
}

.subject-matter-headings ul li {
	float: left;
	width: 32%;
	height: 1.5em;
}

.subject-matter-columns {
	width:100%;
	float:left;
}

.subject-matter-columns ul li {
	width:32%;
	float:left;
	height: 3em;
}

.subject-matter-columns input {
	float: left;
	clear: both;
	margin: 0 .3em 2.5em 0;
}

.subject-matter-columns label {
	display: block;
	padding:0;
	margin: 0;
	font-size: 14px;
	width: 95%;
}


.no_bullet {
	list-style: none;
}

.backtotop a {
    background-color: #FFFFFF;
    background-image: url("/images/arrow_up.gif");
    background-position: right center;
    background-repeat: no-repeat;
    border-bottom: 1px dashed #A4B4C2;
    border-top: 1px dashed #A4B4C2;
    color: #666666;
    display: block;
    font-size: 0.689em;
    margin: 0.625em 0;
    padding: 0.313em 1.5em;
    text-align: right;
}

/* tabs override for split year journal pricing */
.navigation_tab_bar {
    margin: 30px 0 0 0;
    width: 100%;
}
/*search widget */

#PreviewBox {
        padding-bottom: 40px;
}

.properties {
    border-right: 1px solid #808080;
    float: left;
    width: 45%;
}

.widget-header {
        border:1px #ccc solid;
        width:210px;
}

.WidgetCode {
        float: right;
    width: 45%;
}

/*posters*/

#poster-float-container {
	float: left;
}

.poster-float-block {
	float: left;
	width: 40%;
	margin-bottom: 10px;
}
